/*     43078 : 타이틀 텍스트      */
.title__43078__ {font-size:0}
.title__43078__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43078__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43078__.style_top p {padding-top:10px}
.title__43078__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__43078__.style_right p {padding-right:14px}
.title__43078__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__43078__.style_bottom p {padding-bottom:12px}
.title__43078__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__43078__.style_left p {padding-left:14px}
.title__43078__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__43078__.style_circle1 p {padding-left:18px}
.title__43078__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43078__.style_circle2 p {padding-left:18px}
.title__43078__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43078__ p {font-size:24px}
	.title__43078__.style_top p:before {width:24px}
	.title__43078__.style_right p:before {height:24px}
	.title__43078__.style_bottom p:before {width:24px}
	.title__43078__.style_left p:before {height:24px}
}

/*     43017 : 장문 텍스트      */
.textarea__43017__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     43020 : 번호형 리스트      */
.text_list__43020__ ul {margin:0; padding:0; list-style:none; }
.text_list__43020__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__43020__ ul li:first-child {margin-top:0;}
.text_list__43020__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:13px; border-radius:50%; background:#777777;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__43020__ ul li p {margin:0; padding:0; line-height:22px; font-size:14px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__43020__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__43020__ ul li span {width:26px; height:26px; line-height:26px;}
	.text_list__43020__ ul li p {line-height:26px; font-size:16px;}
}

/*     43077 : 타이틀 텍스트      */
.title__43077__ {font-size:0}
.title__43077__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43077__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43077__.style_top p {padding-top:10px}
.title__43077__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__43077__.style_right p {padding-right:14px}
.title__43077__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__43077__.style_bottom p {padding-bottom:12px}
.title__43077__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__43077__.style_left p {padding-left:14px}
.title__43077__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__43077__.style_circle1 p {padding-left:18px}
.title__43077__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43077__.style_circle2 p {padding-left:18px}
.title__43077__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43077__ p {font-size:24px}
	.title__43077__.style_top p:before {width:24px}
	.title__43077__.style_right p:before {height:24px}
	.title__43077__.style_bottom p:before {width:24px}
	.title__43077__.style_left p:before {height:24px}
}

/*     43022 : 표 2.0      */
.table__43022__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__43022__ * {box-sizing:border-box;}
.table__43022__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__43022__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__43022__ td.empty__43022__ {padding:50px 20px; font-size:16px !important;}

/*     43076 : 타이틀 텍스트      */
.title__43076__ {font-size:0}
.title__43076__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__43076__ p:before {content:'';position:absolute;background:#0256d0;font-size:0}

.title__43076__.style_top p {padding-top:10px}
.title__43076__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__43076__.style_right p {padding-right:14px}
.title__43076__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__43076__.style_bottom p {padding-bottom:12px}
.title__43076__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__43076__.style_left p {padding-left:14px}
.title__43076__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__43076__.style_circle1 p {padding-left:18px}
.title__43076__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__43076__.style_circle2 p {padding-left:18px}
.title__43076__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #0256d0;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__43076__ p {font-size:24px}
	.title__43076__.style_top p:before {width:24px}
	.title__43076__.style_right p:before {height:24px}
	.title__43076__.style_bottom p:before {width:24px}
	.title__43076__.style_left p:before {height:24px}
}

/*     43032 : 번호 입력형 타이틀      */
.number_title__43032__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__43032__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__43032__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__43032__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__43032__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__43032__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__43032__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__43032__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__43032__.s_size_200 i {border-width:2px}
.number_title__43032__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__43032__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__43032__ ul li {font-size:16px}
}

/*     43029 : 표 2.0      */
.table__43029__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__43029__ * {box-sizing:border-box;}
.table__43029__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__43029__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__43029__ td.empty__43029__ {padding:50px 20px; font-size:16px !important;}

/*     43027 : 장문 텍스트      */
.textarea__43027__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     180022 : 타이틀 텍스트      */
.title__180022__ {font-size:0}
.title__180022__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__180022__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180022__.style_top p {padding-top:10px}
.title__180022__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__180022__.style_right p {padding-right:14px}
.title__180022__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__180022__.style_bottom p {padding-bottom:12px}
.title__180022__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__180022__.style_left p {padding-left:14px}
.title__180022__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__180022__.style_circle1 p {padding-left:18px}
.title__180022__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180022__.style_circle2 p {padding-left:18px}
.title__180022__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180022__ p {font-size:20px}
	.title__180022__.style_top p:before {width:20px}
	.title__180022__.style_right p:before {height:20px}
	.title__180022__.style_bottom p:before {width:20px}
	.title__180022__.style_left p:before {height:20px}
}

/*     180020 : YouTube 동영상 플레이어      */
/* farm */
.farm__180020__ {display:table;width:100%}
.farm__180020__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__180020__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__180020__ .player-item,
.player__180020__ iframe,
.player__180020__ embed,
.player__180020__ object,
.player__180020__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__180020__.player-16by9 {padding-bottom:56.25%}
.player__180020__.player-4by3 {padding-bottom:75%}

/*     180023 : 타이틀 텍스트      */
.title__180023__ {font-size:0}
.title__180023__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__180023__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__180023__.style_top p {padding-top:10px}
.title__180023__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__180023__.style_right p {padding-right:14px}
.title__180023__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__180023__.style_bottom p {padding-bottom:12px}
.title__180023__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__180023__.style_left p {padding-left:14px}
.title__180023__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__180023__.style_circle1 p {padding-left:18px}
.title__180023__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__180023__.style_circle2 p {padding-left:18px}
.title__180023__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__180023__ p {font-size:20px}
	.title__180023__.style_top p:before {width:20px}
	.title__180023__.style_right p:before {height:20px}
	.title__180023__.style_bottom p:before {width:20px}
	.title__180023__.style_left p:before {height:20px}
}

/*     180021 : YouTube 동영상 플레이어      */
/* farm */
.farm__180021__ {display:table;width:100%}
.farm__180021__ p {display:table-cell;height:200px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

/* player */
.player__180021__ {display:block;overflow:hidden;position:relative;height:0;padding:0}
.player__180021__ .player-item,
.player__180021__ iframe,
.player__180021__ embed,
.player__180021__ object,
.player__180021__ video {position:absolute;top:0;bottom:0;left:0;width:100%;height:100%;border:0}
.player__180021__.player-16by9 {padding-bottom:56.25%}
.player__180021__.player-4by3 {padding-bottom:75%}

/*     43033 : 번호 입력형 타이틀      */
.number_title__43033__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.number_title__43033__ ul li {display:table;font-size:20px;line-height:1.5em}
.number_title__43033__ ul li span {
	display:table-cell;padding:5px;font-family:NanumGothic;
	font-weight:bold;color:#444444;vertical-align:top;white-space:nowrap;
}
.number_title__43033__ ul li p {
	display:table-cell;padding:5px;
	font-weight:bold;color:#444444;vertical-align:middle;letter-spacing:-.03em;
}

.number_title__43033__.s_size_75 span {padding-right:0;font-size:.75em}
.number_title__43033__.s_size_100 span {padding-right:0;font-size:1em}
.number_title__43033__.s_size_150 span {padding-right:0;font-size:1.5em;line-height:1em}
.number_title__43033__.s_size_200 span {padding-right:0;font-size:2em;line-height:1em}
.number_title__43033__.s_size_200 i {border-width:2px}
.number_title__43033__.s_size_250 span {padding-right:0;font-size:2.5em;line-height:1em}
.number_title__43033__.s_size_250 i {border-width:3px}

@media all and (min-width:1024px){
	.number_title__43033__ ul li {font-size:16px}
}

/*     43028 : 장문 텍스트      */
.textarea__43028__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     43030 : 표 2.0      */
.table__43030__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__43030__ * {box-sizing:border-box;}
.table__43030__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #505155; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__43030__ td {
	height:50px; padding:10px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__43030__ td.empty__43030__ {padding:50px 20px; font-size:16px !important;}

